Author Topic: Quick compatibility question  (Read 810 times)

0 Members and 1 Guest are viewing this topic.

Offline TimKeck84

  • Newb
  • *
  • Posts: 5
Quick compatibility question
« on: April 01, 2020, 12:27:56 PM »
Afternoon everyone, I'm using MM8 but there are a handful of newer mods by some of the same authors that aren't included as well as the Maritime mods that I'd like to use. 

I tried it on my own and had stability issues and frequent crashes. Would anyone know what I should do? Maybe a load order or incompatible mod I'm using?
Thank you!

Offline brads3

  • Banished Expert
  • *****
  • Posts: 4385
Re: Quick compatibility question
« Reply #1 on: April 01, 2020, 07:22:31 PM »
the MM has so much in it it will be hard to find. i don't use it so am not sure, but wasn't the maritimes added into it? did you check the Blackliquid site for info? there are sometimes several mods to build the MM. and some compatability mods as well.  after that try checking this:
http://worldofbanished.com/index.php?topic=1790.0   for some tips. i'd try the MM above anything that you may add at 1st. there are exceptions to that.

 

SMF spam blocked by CleanTalk